=== debian/changelog ===
mmagnetic (2.3-3) diablo; urgency=low

  * Missing osso-af-settings build dependency caused wrong package creation

 -- Luca Donaggio <donaggio@gmail.com>  Wed, 26 Feb 2009 13:11:00 +0100
 
  * Fixed packaging bugs

 -- Luca Donaggio <donaggio@gmail.com>  Wed, 26 Feb 2009 10:40:00 +0100

  * Initial release

 -- Luca Donaggio <donaggio@gmail.com>  Wed, 18 Feb 2009 17:12:19 +0100
