=== debian/control ===
Source: mmagnetic
Section: user/games
Priority: optional
Maintainer: Luca Donaggio <donaggio@gmail.com>
Build-Depends: debhelper (>= 5), libgtk2.0-dev (>= 2.10.0), libhildon1-dev, libhildonfm2-dev, libosso-dev, libsdl-mixer1.2-dev, libsdl1.2-dev, osso-af-settings
Standards-Version: 3.7.2

Package: mmagnetic
Architecture: any
Depends: maemo-select-menu-location, ${shlibs:Depends}, ${misc:Depends}
Description: Maemo GUI for Magnetic
 Magnetic is an interpreter for Magnetic Scroll's adventure games.
 This is a port for the Maemo platform of GtkMagnetic by Torbjörn Andersson.
 You can find more information about Magnetic and Magnetic Scroll's games at
 http://msmemorial.if-legends.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kCGBAQAq5iG1oAAAXfSURBVEjHrZZrjFVXFcd/+zzvPXMfc7n3zgNm
 6ADSlgIiWLREkzJDMD4SWsYYBYxNwSgUGxO1H0zTppEPGj/opxITE4wmgmlS
 q6nVRCM11Ugbk9L4wOmA0plhYOa+5t5z7nnec872Q4OBwjCN9v9p75Wd9c/6
 r/XfWfAuMTm+nf8H4sbLru33cu781PJkE9sXFmsdOwpjUilJEQRICkaGQl+W
 jAXlTBY1l/+677svnv71udsT7Vg/8uDAUOUPRdMg1VT8KKCS70MIDVNNCVOZ
 5jMZJWdlMDWVVKb0mSadnkBVYghTpCHlzHxL/OSlP96UW7t+OLRnx8e7Xfc3
 O7ZtlbpqiI5toxd0OkshURQShimOGyk6OlEUU3OW6NNAGALb9kgSAdLH8yWl
 nHaLGjdGcoqA6ZlZYSoKZk4jmA8JPZ/ADam1u0Shy4xUiZIEgSTuQZLExFKi
 6hqmYrJxXTm1VmkfODixndNnz99euuOTE43ZmZnylZZLN45x7B4oks3DZTxp
 UOrPMrsYcM/YKir5Ik7YRGIRJzEbRiq0nS5KkkQnX3jZvFNFKLmM3Pvgh3ir
 3uRvU03iQYWxIYvycImqlefyYp2dW/J4vR6hGzI2PIZuCYIgxTAV+rIa1+rN
 2w7STURR5DFUHJI9MSpGBtfS9D1GizpCKlztBmQwqXUjEi9gzo5wEyiYGdph
 Qlb2iHsxWp6ViVxXPl7vhmeENOjGMUt1l8AF14EwTam1bYaLFpqqMWj2MITB
 3RvLzM42SYSglMsz16iv7COA73/tYblQV2klkrtKGRpth82bBpi+uMRwNUMv
 Saj2WdhRRJ+hkSlYpG5KGPXIZhTOTf0rOnlmhR4BKDLL+7eVsesumq4zWMqR
 y+rct36AK4tNDN2gbocEfsps7GJfaNJnKXQaPuvXlakUCytLB+AkIaLpYbsx
 upEgkh6XmzqtRoOL8z5rKhZLTY9VZQVLWIwMmlKJsYfuNgplyxQ1JxSQUSFI
 birgnUSemyARXF7oEicpLSdGiVMUqbBrc5UtY3k+9kCVj24Z5YNbBxkomuLp
 U8/367oRhUmMKdA/v++BL9+i1C0BVZJXBTs3FijmTNYOFNi01mTbxiEqJZ2C
 ZWIYFn7g0+7auEEsj0/ule1Oz/zT64uIVKGckcHhyYk7SxenkspoRbZrjqi1
 l9BUnVpHQ8QBDTfA83yENAGJH0miMBDrRgtkVYVdOyv0QkEktZOnfv77U8sS
 HT84wdjq0iG70f3pq9OLbF1T5bWpq5SLKh0nwZCJVFTEUFWRWVURQleoFAZw
 wwDHi9BCiecnjA0UzTtK9+zpsyzWOnlD19m0th/FEty7xmT7hiH23L+G+7cO
 C830P6IkQsSqyVzd49WpBX71yizTlxzOTzkstLtEUgXgySOfXF66a7ZjjLg2
 itDR4hTLyjOz5BHHkkuXmtc6HsPqBoUrF65SKuYoFBR2bK4gFMmApaGoOmkS
 pyeOPtR76ge/1Jc1LMCJ4/vD6tCo8ZfX57hrJMuS61PNZLF9D9MwqeZUKaUU
 qipIU1BV0HWJ04vRE525esT7RvNcvDK/77s//u2Lt60IIHQClowW94wVKBQ0
 VucsNEPQ7wsKqywaDVcU+wzeWrDx/RgvTCFbeCanes80u87TXdc8IOJ0U6ma
 V5Ydb4B5J+ipUhJFPRAaCx0PK6ux2EnlhekWf/13gzfebDM9E0lN1yCOWc21
 b19t+PzwuVdOnHnpd/c5sk2j5i/vo8OT4/zohZdzS3bIfC3itTdqpKrBn//Z
 optIUXc730uS8EilrEdrq1LMN1tPDFaN5yPdCov9yreO7J/gsYPjPHvmrGgF
 3j9W3Fq++ejD8okvHpRPHf109yuHPtX82Xe+Kh//wt433+7hJADHDoz/4vr7
 R/eP1/6n9ejJRz4hTxz7TO8bh/aVAL40uefaIw/t/vB/PXfgbec/dmCcw/vH
 ATjyjt/gXeHoZ8flsc/t/vuNCY5MTgjeaxzeP7H7+m/xXuA/uLKtgSaZa9wA
 AAAASUVORK5CYII=
