=== debian/rules ===
#!/usr/bin/make -f

package=mmagnetic

build:
	$(checkdir)
	(cd src ; $(MAKE) EXTRA_CFLAGS="-g -Wall" SOUND_SYSTEM="SDL_MIXER")
	touch build

clean:
	$(checkdir)
	rm -f build
	-(cd src ; $(MAKE) clean)
	rm -f `find . -name "*~"`
	rm -rf debian/$(package) debian/files* core debian/substvars

binary-indep: checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: checkroot build
	$(checkdir)
	rm -rf debian/$(package)
	install -d debian/$(package)
	cd debian/$(package) && install -d usr/bin
#	$(MAKE) install DESTDIR=`pwd`/debian/$(package)
	install -m 755 src/mmagnetic `pwd`/debian/$(package)/usr/bin/mmagnetic
	install -d `pwd`/debian/$(package)`pkg-config osso-af-settings --variable=dbusservicedir`
	install -m 664 data/mmagnetic.service `pwd`/debian/$(package)`pkg-config osso-af-settings --variable=dbusservicedir`/mmagnetic.service
	install -d `pwd`/debian/$(package)`pkg-config osso-af-settings --variable=desktopentrydir`
	install -m 664 data/mmagnetic.desktop `pwd`/debian/$(package)`pkg-config osso-af-settings --variable=desktopentrydir`/mmagnetic.desktop
	install -d `pwd`/debian/$(package)/usr/share/icons/hicolor/26x26/hildon
	install -m 664 data/mmagnetic26.png `pwd`/debian/$(package)/usr/share/icons/hicolor/26x26/hildon/mmagnetic.png	
	install -d `pwd`/debian/$(package)/usr/share/icons/hicolor/40x40/hildon
	install -m 664 data/mmagnetic40.png `pwd`/debian/$(package)/usr/share/icons/hicolor/40x40/hildon/mmagnetic.png
	install -d `pwd`/debian/$(package)/usr/share/icons/hicolor/64x64/hildon
	install -m 664 data/mmagnetic64.png `pwd`/debian/$(package)/usr/share/icons/hicolor/64x64/hildon/mmagnetic.png

# Must have debmake installed for this to work. Otherwise please copy
# /usr/bin/debstd into the debian directory and change debstd to debian/debstd
#	debstd 
#	dpkg-gencontrol -isp -Pdebian/$(package)
#	chown -R root:root debian/$(package)
#	chmod -R go=rX debian/$(package)
#	dpkg --build debian/$(package) ..
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

define checkdir
	test -f debian/rules
endef

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
