## mmagnetic 2.3-4

=== src/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Makefile - GtkMagnetic Makefile
-# Copyright (c) 2002 Torbjrn Andersson <d91tan@Update.UU.SE>
+# Copyright (c) 2002 Torbj�rn Andersson <d91tan@Update.UU.SE>
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
