=== debian/changelog ===
mmagnetic (2.3-4) fremantle; urgency=low

  * Initial port to Maemo 5 (Fremantle)

 -- Luca Donaggio <donaggio@gmail.com>  Wed, 19 Jan 2010 16:38:00 +0100

mmagnetic (2.3-2) diablo; urgency=low 

  * Fixed packaging bugs

 -- Luca Donaggio <donaggio@gmail.com>  Wed, 26 Feb 2009 10:40:00 +0100

mmagnetic (2.3-1) diablo; urgency=low

  * Initial release

 -- Luca Donaggio <donaggio@gmail.com>  Wed, 18 Feb 2009 17:12:19 +0100
