=== debian/control ===
Source: mmagnetic
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=904
XB-Maemo-Display-Name: MMagnetic
Section: user/games
Priority: optional
Maintainer: Luca Donaggio <donaggio@gmail.com>
Build-Depends: debhelper (>= 5), libgtk2.0-dev (>= 2.10.0), libhildon1-dev, libhildonfm2-dev, libosso-dev, libsdl-mixer1.2-dev, libsdl1.2-dev, osso-af-settings
Standards-Version: 3.7.2

Package: mmagnetic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Maemo GUI for Magnetic
 Magnetic is an interpreter for Magnetic Scroll's adventure games.
 This is a port for the Maemo platform of GtkMagnetic by Torbjörn Andersson.
 You can find more information about Magnetic and Magnetic Scroll's games at
 http://msmemorial.if-legends.org
XSBC-Maemo-Upgrade-Description: Maemo GUI for Magnetic Scroll's adventures.
 Magnetic is an interpreter for Magnetic Scroll's adventure games.
 This is a port for the Maemo 5 platform of GtkMagnetic by Torbjörn Andersson.
 You can find more information about Magnetic and Magnetic Scroll's games at
 http://msmemorial.if-legends.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oBEw8VOvpYPLMAAAf6SURBVGje7ZhbjF1lFYC/f1/O3vvscz9zO9OZ
 Dp2W0hEp9QaiEtpJjOI1BQ0WIw9FqRYSeDAC0QeBeCMxmAYQgRYTtRBUiiGA
 JjIDPAg01TKGBqHttJ127nPuZ1/O2ZffB8T4ZDLTdJ7me94rWd/ea+21/h/W
 WGONNdZYY43z5+brRlcUJ5YbcNWHRnjt6Nv//6FPbhPXm8pPzp4re2EYEUsJ
 ElxAjVRyRR1bSWIkJXnDRE+nq08cGt+363Mf58kXXr+wAgBXbBvZEznOD2zL
 ijoypu56DBaSSGkSIynaQvNhXdFOowqFrrSBqkJbEeRsm2Y7xtBBRKBqgnLN
 Z7Zevf3pPx/et9xctOUGfOYjl1ydMI1HPnHNR6UlhIg0BQjREwZBGJDVEyw0
 HcpLPpomyeUtTky7pKRgsVnH8UNOnW3S22MgPQ8MQb3hkVLV4kpe5rIFCmnz
 VUVLSF1PisWqg6K2USyF2uwSkQwRnZDJ2TpRFJM2Je0TMU2vgSIFESFnowg/
 kCyUYxJqjGnaslgwhEB/flUEACq1Bq++/g+E0iaUCm23jeO0AHAdj1YYoYYB
 upZETUAoVWxDx/djTFNQb3t0p/NImWBdV1KEKS/z22ePNnft2MaT429euB7Y
 tWMbl2zZkjs3NVWtLC1yaqFJoxPgehLbBFM16O/tIowVMukEZ+Z8Ng/lSRk2
 kXCwBHQ0k+qSx2UjvdTqLaJ2hwefGRMr/XstO/C2b1y7vitjn0nJiMmlBsdP
 1ehIwebeLGpWIasXKBY13jm9yFBPHqcT0Kw79GZtUukEbhxiKSqhkASdmMVK
 lX1PvbRigWWXULvjkYg1SqV1dPQs60uD1HyfjK4w1GdTafosOjFpy6TqRUSu
 z1wzIKCN5nRImQYn6w4pNSYMQxIpcV7zY9kCvivDhkWsybZSKiRptANqDR9h
 xhx+e5H5chvTlCwu+limgqIILBnSciIKlo60BFldUvbalIoZOnFrdQV+89wr
 M/fu/cLdtXbws7dO1uloYKuSd6ZChksJWp5ONqWSy+gU0yaWaoDo4DoxpfUF
 rISKV/eIFYGpw9GTzdUVAIjdjmWkBRdv6qJaddEUidusMDDQTzbbQcaSMGwj
 gaQiUU2TQkqn5Xm4DhhSMrPk05WxMExj9QUiw4RkkrylYsY6lmUyXMoREGPb
 Fk6lyUKljZlIUAkDmo0mmq0w8a95hnrzUtMR7UZbJi7WRN60/rsL7X9mbNm5
 qCsRuPyyoe2Wpm9vOlDxAs7MNWg6bd4+02B+ocrhY3MEUtBqR8zPNchkFZKa
 yXCPLQe7TZFLq/f39aU+lTYSRCKgr7tn/td/evnISnJRVhKk+gpeO0BRJKen
 W3Tlk8RIevNJSj02G/vzXDqcZ+t6m9GPdfHBi4psHMgw0JcVlqXef9eDf7xT
 UVWkiNEipKKI76+0hFYk0IocskmLjCa44pIsaVsnn06xsc9gXd5mZLiblCGw
 kyaqlsQPA1oth2bkylrF/97NO0dlrRbKV4/M0e5IUbAIAXZft2N1ekARwvJi
 SX9/gUa1RcV1MPUENT8moUgiKXEDmK+UMRQTvxMSIzhXcUTBVOjNZ1FlID68
 NY8uDCKpFr7+xWuuPPDM+Bur0gN/P3bmpc9fM/JN20hnJs6U6bHTHHm3TKvd
 4djxBvMVh5nZJrqaQGgSFYkUcHEpxYbBArauoCY1UoZKJAQ5K2FIwpnXJk6+
 vCpfAJBCWuHMUhXfD2kGAUlT0mPqrNuSpydnyamZiqg2ymf70t2D+YKN6/uY
 RpKpuRadCLQgYE5K6nWPzYMFelN2uKJ+XGnzbN2y7o6RwYGcbSlkbYOCrdNV
 tMllbaSiiiAMX7nn8ecuv3zL5h8eP+dxasHhzLTL1EKDKIoJI9CEIJdPkExq
 1B3funLr0NN/m5jsXPATGcB3vrajsm3z+lwgUkJ2AianK1i6zsxSgKZ5TE25
 la5uvXbpptLwidOzFDIW/UULoUEYC3zfJ5vQUTUNgZRRLEXGsgrH5+eqP9r/
 4oUVuPXGUR46OMaPb7te5ntKvPnWHP1Fk1gPAJWcFNTaPpZpktZjFEUhjmMM
 U9BqxVgmMhJC+DKUoqOIckuSEFoc0VTuefQ5ccF74KGD701M32lTq9bYUEqS
 yeho0iBtaTRbHayMRiqdoLzkkDRV5ss+UT2i6oaEQSSMbP6neuzeVW61Hohj
 UxEd7faLBszVmQPvs+i0UZEyCEIShkHTC3DdkFzOZL4ccOJ0nXenaxw5VmHi
 uE/LU0joBk6rwc8fP3j37JJHFCi/2P+Hv9xh2N6jtYa3egK7d+7gqpFSfqnm
 Cr8TMTPrcGLa44Wjsxw+3pBzjZD52tK063mnc1m1MdSlcK5akX5QP7lpuDe+
 Z/e1sthj3HXg0PjUrTeO8tCTY3vKjjexagIHDo0zebaSMTWVuVqM0AVx5HLZ
 hhwfGMwJzXDf+OVTYwNPPDu+oTtnXG3ZEfk8e/Yd/Osmxfe+veiFuC13/P2S
 vPm6UZ44NL5tuRdc51VCbidmbsmhYGsy9FqNX/3+eeE2Go13J6dw6s4YwH17
 d/LdB57+50LLHXz4dy8/dudNn+bu/S8+1vLCwUeeeuXw3l3vrQ/vb6Ir2UhX
 zO03bF9/7y2flfft/bIEuPOmL4n/lNfE+VwXrhq3fHX0om99ZYfcc8P2R/63
 N1Yz+fM6Ue/eOaqCHJqZYXJ4o+Dhg2OsscYaa6yxxhrL4N/EBqzveQns8gAA
 AABJRU5ErkJggg==
