=== debian/rules ===
--- 
+++ 
@@ -28,13 +28,17 @@
 #	$(MAKE) install DESTDIR=`pwd`/debian/$(package)
 	install -m 755 src/mmagnetic `pwd`/debian/$(package)/usr/bin/mmagnetic
 	install -d `pwd`/debian/$(package)`pkg-config osso-af-settings --variable=dbusservicedir`
-	install -m 664 data/mmagnetic.service `pwd`/debian/$(package)`pkg-config osso-af-settings --variable=dbusservicedir`/mmagnetic.service
+	install -m 664 data/com.nokia.mmagnetic.service `pwd`/debian/$(package)`pkg-config osso-af-settings --variable=dbusservicedir`/com.nokia.mmagnetic.service
 	install -d `pwd`/debian/$(package)`pkg-config osso-af-settings --variable=desktopentrydir`
 	install -m 664 data/mmagnetic.desktop `pwd`/debian/$(package)`pkg-config osso-af-settings --variable=desktopentrydir`/mmagnetic.desktop
+	install -d `pwd`/debian/$(package)`pkg-config osso-af-settings --variable=hildonpixmapdir`
+	install -m 664 data/mmagnetic64.png `pwd`/debian/$(package)`pkg-config osso-af-settings --variable=hildonpixmapdir`/mmagnetic.png
 	install -d `pwd`/debian/$(package)/usr/share/icons/hicolor/26x26/hildon
 	install -m 664 data/mmagnetic26.png `pwd`/debian/$(package)/usr/share/icons/hicolor/26x26/hildon/mmagnetic.png	
 	install -d `pwd`/debian/$(package)/usr/share/icons/hicolor/40x40/hildon
 	install -m 664 data/mmagnetic40.png `pwd`/debian/$(package)/usr/share/icons/hicolor/40x40/hildon/mmagnetic.png
+	install -d `pwd`/debian/$(package)/usr/share/icons/hicolor/48x48/hildon
+	install -m 664 data/mmagnetic48.png `pwd`/debian/$(package)/usr/share/icons/hicolor/48x48/hildon/mmagnetic.png
 	install -d `pwd`/debian/$(package)/usr/share/icons/hicolor/64x64/hildon
 	install -m 664 data/mmagnetic64.png `pwd`/debian/$(package)/usr/share/icons/hicolor/64x64/hildon/mmagnetic.png
